[**brk-client**](../README.md)

***

[brk-client](../globals.md) / PriceRatioPattern

# Interface: PriceRatioPattern

Defined in: [Developer/brk/modules/brk-client/index.js:4724](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4724)

## Properties

### price

> **price**: [`CentsSatsUsdPattern`](CentsSatsUsdPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4725](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4725)

***

### ratio

> **ratio**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4726](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4726)
